@media screen and (max-width: 1150px) {
.slider_area .banner-info {max-width:820px;}
}
@media screen and (max-width: 1023px) {
.process-column-container .column-info-bottom { height: 220px; }
#header-menu li {font-size: 13px;}
.post-column .post-info h4, .feature-blog-content h3 {
	font-size:21px;
}
}
@media screen and (max-width: 940px) {
.slider_area .banner-info {max-width:720px;}
}
@media screen and (max-width: 900px) {
#header-menu li {
    font-size: 12px;
    line-height: 22px;
    padding: 5px 10px 10px 10px;
    position: relative;
    text-transform: uppercase;
}
/*--------------*/
/*   sprint     */
/*--------------*/
.sprint-top .right-info .row-inner { padding: 0 20px 0 15px; }
.sprint-top .info-row { padding: 8px 0 2px 0; }
.sprint-top .right-info h2 span { font-size: 22px; }
/*------------*/
/* footer     */
/*------------*/
#footer { padding: 50px 0 70px 0; }
.footer-left {  width: 40%; }
.footer-right {  width: 100%; }
.footer-right .information { 
    padding-right: 10px; 
    width: 100%;
}
#footer .information ul li {
    float: right;
    width: 100%;
    display:none;
}
.footer_social_list {
	top:30px;
	left:0;
}

.footer-right .questions { 
    width: 100%;  
    float: none; 
    
}

/*-------------------*/
/* credit guide page */
/*-------------------*/
.main-ferture-area { padding-left: 230px; }
.post-column .post-info h4, .feature-blog-content h3 {
	font-size:20px;
}
}

@media screen and (max-width: 840px) {
.apent-menu-container {position:relative;}
.logo-icon {
    max-width:24px;
    display:inline-block;
    padding-top: 2px;
}
.applynow {
    position:absolute;
    top:20px;
    left:0;
    right:0;
    max-width:120px;
    text-align:center;
    margin:0 auto;
    display:block;
    z-index:99999;
}
    
.desktop_menu {
    display:none !important;
}
#header-menu {overflow:hidden; display:inline-block!important;}
#header-menu li {
    display:block;
    float:left !important;
    margin-right:30px;
}
#header-menu li:last-child{margin-right:0!important;}
.header-logo {display:none !important;}
#header {padding-top:5px !important; text-align:center !important;}


.header-container{
    position: inherit;
    top: inherit;
    left: inherit;
    right: inherit;
}
.header-container { padding: 0; }
.header-content { padding: 0; }
.mobile-header {
    float: none;
    width: 100%;
    margin-top: 0;
    background: #bc9a6a;
    padding: 20px 15px 20px 15px;
    /*position: relative;*/
}
.header_social_list a.header_social_facebook {background:url(../images/Facebook_White_Icon.svg) no-repeat; background-size:cover;}
.header_social_list a.header_social_instagram {background:url(../images/Instagram_White_Icon.svg) no-repeat; background-size:cover;}
#wpadminbar {display:none !important;}

.applynow a {
    border: none;
    border-radius: 7px;
    color: #fff;
    display: inline-block;
    font-size: 20px; font-weight: bold;
    padding: 0;
    text-transform: uppercase;
    transition-duration: 0.3s;
}
#header {
    padding: 37px 0 10px 0;
    text-align: center;
}
#header .header-logo,
#header-menu { float: none; }
#header .header-logo {
    max-width: 150px; 
    margin: 0 auto;
    padding-bottom: 16px;
    border-bottom: 1px solid #858586;
}
#header-menu { padding-top: 15px; }
#header #header-menu li {
    float: none;
    display: block;
    font-size: 14px;
    padding: 0 0 6px 0;
}
.slicknav_menu,
#apent-menu { display: block; }
#apent-menu {
    position: absolute;
    top: 100%;
    left: 0; 
    right: 0; 
    width: 100%;
    z-index: 1000000;
}	
.banner-container {padding:0 !important;}
.blog-container{padding-top: 25px; }
.slider_area .bottom-info {max-width:inherit;}
.slider_area .banner-info-inner {margin:0 auto; text-align:center;}
.slider_area .banner-info-inner h2 .video-play-icon {right:-60px;}
}


@media screen and (max-width: 768px) {

.banner-container { padding: 0; }
/*----------------*/
/* banner         */
/*----------------*/
#banner { height: 388px; min-height: inherit; }
#banner .banner-info {
    padding-top: 90px;
    text-align: center;
    position: static;
    top: inherit;
    right: inherit;
    left: inherit;
    -webkit-transform: inherit; -moz-transform: inherit; -ms-transform: inherit; -o-transform: inherit; transform: inherit;
}

#banner .banner-info-inner { margin: 0 auto; }
#banner .bottom-info{
    position: absolute;
    bottom: 28px;
    left: 0;
    right: 0;
    width: 100%;
    max-width: 350px;
    margin: 0 auto;
    padding: 0 15px;
    text-align: center;
}
#banner p,
.slider_area .bottom-info p { line-height: 20px; }
#banner h2,
.slider_area .banner-info-inner   h2{ background: none; }
/*----------*/
/* sprint   */
/*----------*/
.sprint-container,
.sprint-area { padding: 0; }
.sprint-top {
    margin: 0;
    -o-border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0;
}
.sprint-top .left-image {
    float: none;
    display: none;
}
.sprint-top .right-info { padding-left: 0; }
.sprint-top .right-info .row-inner {
    padding: 13px 20px 12px 20px;
    max-width: 300px;
    text-align: center;
    margin: 0 auto;
}
.sprint-top .title-row .row-inner { max-width: 300px; }
.sprint-top .right-info h2 span {
    font-size: 25px;
    line-height: 25px;
    font-style: normal;
}
.sprint-top .right-info p {
    font-size: 18px; line-height: 22px; 
}
.sprint-top .info-row .row-inner {
    padding: 30px 20px 38px 20px;
}
#bad-credit-car-loans { padding: 10px 0 5px 0; }
#bad-credit-car-loans .title-sprint { padding: 6px 30px; }
#bad-credit-car-loans h1 {
    font-size: 25px; font-style: normal; line-height: 30px;
    padding-bottom: 10px;
}
#bad-credit-car-loans h3 {
    font-size: 14px; line-height: 20px;
    position: relative;
    padding-bottom: 5px;
    margin-top: -5px;
}
#bad-credit-car-loans .left-circle,
#bad-credit-car-loans .left-circle .feture-image,
#bad-credit-car-loans .right-info-box:before {
    display: none;
}
.sprint-rows-area .sprint-row {
    overflow: hidden;
    border-bottom: 1px solid #3d3c3e;
    padding: 0 30px;
}
.sprint-rows-area .sprint-row:last-child { border: none; }
#bad-credit-car-loans .right-info-box {
    max-width: 310px;
    margin: 0 auto;
    padding: 20px 0 22px 0;
    -webkit-box-shadow: inherit; -moz-box-shadow: inherit; box-shadow: inherit;
    border: none;
    -o-border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0;
}
#bad-credit-car-loans .right-info-box p {
    font-size: 12px;
    line-height: 18px;
}
#bad-credit-car-loans .right-info-box p strong { font-size: 13px; }
/*------------------*/
/* Drive Away Today */
/*------------------*/
.drive-today { padding: 50px 0; }
.drive-today h2 { font-size: 35px; line-height: 40px; }
.drive-today h3 { font-size: 23px; line-height: 30px;  padding-bottom: 5px; }
.drive-fetures { padding: 35px 0 0 0; }
.drive-fetures ol, .drive-fetures ul { padding: 0 0 20px 5px; }
.drive-fetures ol li, 
.drive-fetures ul li {
    font-size: 18px; line-height: 23px;
    padding: 0 0 10px 20px;
}
.calculate-repayment {  padding: 35px 0 5px 0; }
.calculate-repayment a {
    font-size: 20px;  line-height: 45px; 
    padding: 0 30px;
}
/*------------------*/
/* approve          */
/*------------------*/
.approve-content {  padding: 65px 15px 77px 15px; }
.approve-content h2 { font-size: 35px; line-height: 40px; }
.approve-content ul li {
    font-size: 18px; line-height: 23px;
    padding: 0 0 10px 20px;
}
/*--------------------*/
/*  perfect-container */
/*--------------------*/
.tlp-content h2 { font-size: 35px; line-height: 40px; }
.tlp-content h3 { 
    font-size: 23px; line-height: 30px; 
    padding-bottom: 15px;
}
.tlp-content p { font-size: 18px;  line-height: 23px; }
.perfect-content a.btn-apply { font-size: 22px; line-height: 45px; }
/*-----------------------*/
/*  drive-away-container */
/*-----------------------*/
.tlp-content .drive-away-container h2  {
    font-size: 21px;
}
.drive-away-container .left-content {
    float: none;
    width: 100%;
}
.drive-away-container .right-content {
    display: none;
}
.drive-away-container ul li, .drive-away-container ol li {
    font-size: 17px;
    line-height: 25px;
    padding-left: 40px;
}



/*---------------------*/
/*  Credit-Guide page  */
/*---------------------*/
#banner.inner-page { height: 113px; }
#banner.inner-page .banner-info { padding: 0 15px 0 20px; }
#banner.inner-page h1 { font-size: 25px; }
#banner.inner-page .right-breadcrum { display: none; }
#banner.inner-page .left-info { 
    float: none;
    width: 100%; 
}
.credit-guide-container { padding: 0; }
.min-feture-content {
    padding: 20px 0 20px 0;
}
#left-sidebar {
    display:none;
    float: none;
    padding: 3px 30px 0 30px;
}
#left-sidebar ul li {
    font-size: 14px; line-height: 20px;
    padding: 0 0 5px 0;
}
#left-sidebar ul li a { 
    text-decoration: none; 
    border-bottom: 1px solid #3d3d3d;
}
#left-sidebar ul li a:hover { border-color: #bc9b6a; }
#left-sidebar ul li a:before {
    content: '>';
    position: relative;
    width: 15px;
    display: inline-block;
}
.entry-content h2 { 
    font-size: 22px; line-height: 26px; 
    padding-bottom: 22px; 
}
#section1 h1 {
    font-size: 22px; line-height: 26px; 
    padding-bottom: 22px; 
}
.entry-content h2 span { padding-bottom: 5px; }
#section1 h1 span {padding-bottom: 5px;}
.entry-content h4 {
    font-size: 15px;
    padding-bottom: 8px;
}
.entry-content h5 { font-size: 15px; }
.entry-content h6 { font-size: 14px; }
.entry-content p {
    font-size: 13px;
    line-height: 17px;
    padding-bottom: 11px;
}
.entry-content ul,
.entry-content ol { padding-left: 15px; }
.entry-content ul li {
    font-size: 13px;
    line-height: 17px;
    padding: 0 0 6px 20px;
    -webkit-background-size: 5px 5px;
    background-size: 5px 5px;
    background-position: left 7px; 
}
.main-ferture-area { padding-left: 0; }
.main-ferture-area > div,
.main-ferture-area > div.mini-section {
    padding: 22px 30px 10px 30px;
    border-bottom: 1px solid #9d9d9e;
}
.main-ferture-area > div:last-child { border:  none; }
.main-ferture-area .back-to-top { display: block; }
/*-----------------*/
/* contact page    */
/*-----------------*/
#header.contact-header #header-menu {
    padding-bottom: 20px;
    max-width: 150px; 
    margin: 0 auto;
    border-bottom: 1px solid #858586;
}
.contact-form-container { border: none; }
#contact-container { padding: 30px 15px 50px 15px; }


.shere-and-subscribe .left-shere ,
.shere-and-subscribe .right-subscribe { 
   float: none;
   width: 100%;
}
.shere-and-subscribe .left-shere { padding-bottom: 20px; }

}
@media screen and (max-width: 700px) { 
.blog-container {padding:30px 15px 30px 15px !important;}
.post-column {
	margin-left:0;
	float:none;
	width:100%;
	max-width:440px;
	margin:0 auto !important;
	padding-bottom:20px;
}
.feature-blog-column .blog-column {
	float:none;
	width:100%;
	max-width:440px;
	margin:0 auto !important;
}
.feature-blog-image {padding-bottom:15px;}
.recent-blogs > h3 {text-align:center;}
.feature-blog-column .feature-blog-content {padding:0 0;}
}
@media screen and (max-width: 640px) {
.mobile-header { padding: 8px 15px; }
.applynow a { font-size: 16px; }
.applynow {
    top:9px;
    /*max-width:96px;*/
}
/*------*/
/*banner*/
/*------*/
#banner { height: 388px; min-height: 388px; }
#banner h2 {
    font-size: 40px;
    line-height: 50px;
    background: none;
    font-size: 45px; line-height: 60px;
}
.slider_area .banner-info-inner h2 {
    font-size: 40px; 
    line-height: 45px;
}
.sprint-top .right-info .row-inner { max-width: 300px; }
.sprint-top .right-info .title-row {
    padding: 24px 0 18px 0;
}
/*------------------*/
/* Drive away today */
/*------------------*/
.drive-today {  padding: 35px 0 21px 0; }
.drive-today h2 {
    font-size: 24px; line-height: 35px; font-style: normal;
    padding-bottom: 10px;
}
.drive-today h3 {
    font-size: 14px; line-height: 20px;
    margin-top: -5px;
    padding-bottom: 5px;
    position: relative;
}
.drive-fetures { padding: 20px 0 0 0; }
.drive-fetures ol, 
.drive-fetures ul {
    float: none;
    width: 100%;
    padding: 0;
}
.drive-fetures ol li, 
.drive-fetures ul li {
    font-size: 13px; line-height: 15px;
    padding: 0 0 10px 16px;
}
.drive-fetures ul li { background-position: left 5px; }
.calculate-repayment { padding: 13px 0 5px; }
.calculate-repayment a {
    font-size: 14px; line-height: 29px;
    padding: 0 23px;
}
.drive-today .back-to-top { display: block; }
/*----------------*/
/*  approve       */
/*----------------*/
.approve-content {
    padding: 28px 15px 35px 15px;
}
.approve-content h2 {
    font-size: 25px; font-style: normal; line-height: 25px; text-align: center;
    padding: 0 0 24px 0; 
}
.approve-content ul li {
    font-size: 13px;
    line-height: 15px;
    padding: 0 0 10px 16px;
    background-position: left 5px;
}
.approve-goto-bottom a {
    height: 34px;
    width: 34px;
    bottom: -17px;
}
/*--------------------*/
/*  perfect-container */
/*--------------------*/
.perfect-content { padding: 43px 15px 41px 15px; }
.tlp-content h2 {
    font-size: 25px; font-style: normal; line-height: 25px;
    padding-bottom: 13px;
}
.tlp-content .perfect-content h3 {
    font-size: 20px;  line-height: 26px; font-style: normal;
    padding-bottom: 10px; 
}
.tlp-content p {
    font-size: 13px; line-height: 18px; 
    padding-bottom: 10px;
}
.perfect-content p {
    padding-bottom: 6px;
}
.perfect-content a.btn-apply {
    font-size: 15px; line-height: 31px;
    margin: 5px 0 10px 0;
}
/*----------------------*/
/* process-container    */
/*----------------------*/
.process-container { 
    background: #bc9a6a; 
    padding: 0;
}
.three-column-content { padding: 40px 0 0 0; }
.three-column-content h2 { color: #fff; }
.process-column-container .single-column {
    float: none;
    margin: 0;
    width: 100%;
    overflow: hidden;
    padding: 25px 30px 17px 35px;
    border-bottom: 7px solid #bc9a6a;
}
.process-column-container .apply .column-info-top ,
.process-column-container .choose .column-info-top,
.process-column-container .contact .column-info-top {
    background: none;
    border: none;
}
.process-column-container .column-info-top {
    background: none;
    float: left;
    padding: 0;
}
.process-column-container .column-info-bottom {
    padding: 10px 0 0 58px;
    display: block;
    -o-border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0;
    height: inherit;
    background: none
}
.process-column-container .column-info-bottom .inner-info { 
    padding: 0; 
    text-align:left;
}
.process-column-container .single-column:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 100%; 
    width: 100%;
    background: rgba(1,1,1,.5);
    z-index: 0;
}
.process-column-container .single-column .inner-column {
    position: relative;
    z-index: 5;
}
.process-column-container .column-info-top span { font-size: 60px; }
.process-column-container p {
    font-size: 17px; line-height: 25px; color: #fff; font-weight: bold;
}

/*----------------------*/
/* drive-away-container */
/*----------------------*/
.drive-away-container { padding: 30px 14px 5px 14px; }
.tlp-content .drive-away-container h2  {
    font-size: 16px;
    text-align: center;
    padding-bottom: 10px;
}
.drive-away-container ul li, 
.drive-away-container ol li {
    font-size: 11px;
    line-height: 17px;
    padding: 0 0 11px 22px;
    background-position: left 5px;
    background-size: 10px 9px
}
.backtop-container { display: block; }
/*---------------------*/
/* repayment-container */
/*---------------------*/
.repayment-container h2 {
    font-size: 22px;
    padding-bottom: 10px;
}
.repayment-content {
    padding: 30px 15px 16px 15px;
}
.repayment-container h3 {
    font-size: 14px;
    line-height: 17px;
    padding-bottom: 15px;
}
/*-----------------*/
/* loan-calculator */
/*-----------------*/
.calculator-container {padding:20px 10px 20px 10px !important;}
/*-----------------*/
/* footer          */
/*-----------------*/
#footer .information { display: none; }
#footer { padding: 43px 0 50px 0; }
#footer .footer-column-head { min-height: 77px; }
.footer-left {
    float: none;
    width: 100%;
}
#footer  p,
#footer li,
#footer li a { line-height: 28px; }
#footer .footer-left li { padding-left: 30px; }
.footer-right { display: inline; }

/*------------------------*/
/*  Credit Guide          */
/*------------------------*/
#left-sidebar ul li { font-size: 13px; line-height: 17px; }
.footer_social_mobile {display:block;}

}
@media screen and (max-width: 580px) { 
    #careers_area_info h1 { font-size: 30px; }
    #careers_area { margin-top: 18%;}
    
    .slider_area .flex-direction-nav .flex-prev {left:10px;}
    .slider_area .flex-direction-nav .flex-next {right:10px;}
    .slider_area .banner-info-inner {max-width:330px;}
    .slider_area .banner-info-inner h2 {
        font-size:35px;
        line-height:40px;
        padding-bottom:0;
    }
}
@media screen and (max-width: 540px) {
.repayment {
	float:none;
	margin-bottom:15px;
}
.calculator-row .btn-submit {
	float:none;
}
.calculator-payment-row {padding:15px 0;}
.calculator-row h3 {font-size:19px;}
.row-content {margin-bottom:50px;}
.row-content span {
	width:20%;
	font-size:14px;
}
.range_input {width:60%;}
}
@media screen and (max-width: 620px) {
.slider_area .banner-info-inner {max-width:280px;}
}
@media screen and (max-width: 480px) { 
#header-menu li {
    margin-right:20px;
}
    
    
/*.logo-icon {max-width: 60px;}*/
#loan-calculator {padding:0px 0;}
.row-content {
    height: 26px;
    line-height: 26px;
	margin-bottom:0;
}
.rangeSlider__handle {
	width:25px;
	height:25px;
	top:-11px;
}
.rangeSlider,
.rangeSlider__fill {
	height: 1px;
}
.range_input {padding-top:12px;}
.loan_amount .rangeSlider__handle .range_output,
.term_range_input .rangeSlider__handle .range_output {
	top:-37px;
	left:-35px;
	font-size:15px;
	height:25px;
	line-height:25px;
	width:100px;
}
.amount_range_input .rangeSlider__handle .range_output::after {
	top:100%;
    left: 38%;
    border-top: 10px solid #bc9b6a;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
	border-bottom:none;
}
.term_range_input .rangeSlider__handle .range_output::after {
	top:100%;
    left: 38%;
    border-top: 10px solid #bc9b6a;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
	border-bottom:none;
}
.loan_amount h3, .loan_term h3 {
    padding-bottom: 50px;
	font-size:17px;
}
#careers_area { padding-top:35px; margin-top: 22%; }
#careers_area_info h1 { font-size: 25px; padding-bottom: 15px; }
.submit_pop input[type="submit"] { font-size:25px;}
}
@media screen and (max-width: 440px) {
.slider_area .banner-info {padding:20px 30px;}
.slider_area .slides li {
    height:350px;
    overflow:hidden;
}
.slider_area .slides li img {
    height:100%;
    width:auto;
    max-width:inherit;
    margin-left: -35%;
}
.slider_area .banner-info-inner h2 {padding-bottom:40px;}
.slider_area .banner-info-inner h2 .video-play-icon {
    top:inherit;
    right:inherit;
    bottom:-20px;
    left:40%;
}
.flex-direction-nav a {width:20px;}
.slider_area .flex-direction-nav .flex-prev::before,
.slider_area .flex-direction-nav .flex-next::before {font-size:45px;}
}
@media screen and (max-width: 420px) {
.address_row .address_title {
    width:35%;
}
.address_row .address_content {
    width:65%;
}

.shere-and-subscribe .left-shere strong,
.shere-and-subscribe .blog-socials {
	display:block !important;
	margin-top: 10px !important;
	padding-left:0 !important;
}
.shere-and-subscribe .blog-socials li:first-child {padding-left:0 !important;}
}

@media screen and (max-width: 380px) {
#banner h2,
.slider_area .banner-info-inner h2{
    font-size: 34px;
    line-height: 40px;
}
#banner p,
.slider_area .bottom-info p {
    color: #fff;
    font-size: 16px;
    line-height: 20px;
}
/*----------*/
/* sprint   */
/*----------*/
.sprint-top .title-row .row-inner { max-width: 280px; }
.sprint-top .right-info h2 span { font-size: 22px; }
.sprint-top .right-info p { font-size: 15px; }
#careers_area_info h1 { font-size: 23px; }
.submit_pop input[type="submit"] { font-size:22px;}
}